/*****************************/
/* NEW PIV 2026 SANTE QUEBEC */
/*****************************/

/* R23 V10 B114   --------Bleu SQ*/  
/* R144 V241 B233 --------Menthe SQ*/  
/* R8 V160 B160   --------Sarcelle SQ*/  
/* R0 V128 B215   --------Azur SQ*/  

/* #170A72 --------Bleu SQ*/  
/* #90F1E9 --------Menthe SQ*/  
/* #08A0A0 --------Sarcelle SQ*/  
/* #0080D7 --------Azur SQ*/  


/*MENU PIV*/

@font-face {
  font-family: 'InclusiveSans' !important;
  font-style: normal;
  font-weight: 500 !important;
  /*src: url("/fileadmin/templates/piv_SQ/font/Inclusive_Sans/static/InclusiveSans-Medium.ttf");*/
  src: url('/fileadmin/templates/piv_SQ/font/Inclusive_Sans/static/InclusiveSans-Medium.ttf') format('truetype');
}


.pivTitle h1 {
  font-size: 15px;
  font-family: 'InclusiveSans', sans-serif;
  font-weight: 500;
  padding-left: 15px;
  width: 250px;

}

.pivTitletoggle h1 {
  font-size: 14px;
  font-family: 'InclusiveSans', sans-serif;
  font-weight: 500;
  padding-left: 15px;
  padding-bottom: 10px;
  width: 250px;
  
}

.navbar-header-main .navbar-brand {
  line-height: 75px !important;
  height: 75px;
}

.navbar-header-main .navbar-brand.navbar-brand-image > img {
  height: 50px;
  max-height: 50px; /*Taille Logo*/   
  width: 100%;    
  padding-left: 15px;
}

.navpiv {
  min-height: 75px;
  border-top: 0px solid #095797;
  margin-bottom: 0px;
}


.navbar-piv {
  width: 100%;
}

.piv {
    padding-top: 10px;
    /* min-height: 72px; */
}

.navbar.navbar-top {
    /*background-color: #170A72;*/ /*--------Bleu SQ*/  
    /* background-color: #ffffff; */
}

.listePiv {
    /*padding-top: 30px;*/
}

@media (min-width: 992px){


.piv {
    padding-top: 0px;
    /* min-height: 72px; */
}

.navbar-header-main .navbar-brand.navbar-brand-image {
    padding-top: 0px;
 }

.navbar-piv {
  /*background-color: #170A72;*/ /*--------Bleu SQ*/  
}
  

.navbar-header-main .navbar-brand.navbar-brand-image > img {
  height: 50px;
  max-height: 50px; /*Taille Logo*/  
  width: 100%;    
}


.navpiv {  
  height: 75px;
  min-height: 75px;
  border-top: 0px solid #095797;
  margin-bottom: 0px;
}

.navbar-header-main .navbar-brand {
   line-height: 75px !important;
   height: 75px;
  
 }



@media (min-width: 992px) {
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        /*background-color: #170A72;*/ /*--------Bleu SQ*/  
        /* background-color: #ffffff; */
    }
}

@media (min-width: 992px) {
    .piv {
        min-height: 75px;
        overflow: hidden;
    }
}

